Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 24 Apr 2022 07:30:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Splash Team,

Weeks ago I had requested for items, until now I am waiting for splash team to pickup and collect the returns cloths from my address.

Important note:
I am not a permanent resident of the UAE and will depart Abu Dhabi city in these days, I would like to request to please collect and pick up the requested return cloths from my address as soon as possible before my leaving. And enable me to purchase new cloths with my refund money.

Many thanks and regards,

Shugufa
Phone Number: +971564934570 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4160919